* {
	font-family:Arial, Helvetica, sans-serif;
	box-sizing: border-box;
}
html {
	position: relative;
	min-height:100%;
}
header {
	margin: 0;
	padding: 0;
	background-color:#006699;
	text-align:center;
	color:#CCCCCC;
}
.link {
	color: black;
}
body {
	margin: 0 0 100px;
}
article {
	max-width:500px;
	margin:auto;
	color:solid gray;
}
hr {
	border-bottom:1px solid gray;
	width:85%;
	text-align:center;
	margin: 0 auto;
}
#subTitle {
	color:#666666;
	text-align:center;
}
.flex-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	justify-content: space-around;
	min-height:840px;
	/*max-height:3000px;*/
	position:relative;
}
.button {
	color: white;
	margin: 2px 4px;
	font-size: 14px;
	padding: 14px 32px;
	border-radius: 8px;
	border:1px solid #006699;
	background-color: #006699;
	-webkit-transition-duration: 0.4s; /*safari*/
	transition-duration: 0.4s;
	position:absolute;
	bottom: 5px;
	right : 5px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.button:hover {
	color: black;
	background-color: white;
	border: 1px solid #006699;
}
.box {
	font-size:14px;
	text-align: justify;
	text-justify: inter-word;
	margin: 10px;
	float:inherit;
	padding: 10px;
	border: 1px solid #CCCCCC;
	box-shadow:2px 4px #CCCCCC;
	width:450px;
	height:200px;
	position:relative;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

 <style type="text/css"> .form-style-4 {
}
.form-style-4 input[type=submit], .form-style-4 input[type=button], .form-style-4 input[type=text], .form-style-4 input[type=email], .form-style-4 textarea, .form-style-4 label {
	
	font-size: 14px;
	color: solid gray;
}
.form-style-4 label {
	display:block;
	margin-bottom: 10px;
	margin-top: 10px;
}
.form-style-4 label > span {
	display: inline-block;
	float: left;
	width: 150px;
}
.form-style-4 input[type=text], .form-style-4 input[type=email] {
	background: white;
	border: none;
	border-bottom: 1px solid gray;
	width: 275px;
	outline: none;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
.form-style-4 textarea {
	font-style: italic;
	padding: 0px 0px 0px 0px;
	background: transparent;
	outline: none;
	border: none;
	border-bottom: 1px solid gray;
	width: 275px;
	overflow: hidden;
	resize:none;
	height:20px;
}
.form-style-4 textarea:focus, .form-style-4 input[type=text]:focus, .form-style-4 input[type=email]:focus, .form-style-4 input[type=email] :focus {
	border-bottom: 1px solid #D9FFA9;
}
.form-style-4 input[type=submit], .form-style-4 input[type=button] {
	background: #006699;
	border: solid 1px #006699;
	padding: 8px 10px 8px 10px;
	border-radius: 5px; 
	color: white;
	-webkit-transition-duration: 0.4s; /*safari*/
	transition-duration: 0.4s;
}
.form-style-4 input[type=submit]:hover, .form-style-4 input[type=button]:hover {
	background: white;
	color: black;
	border: solid 1px #006699;
}
</style> { 
}
footer {
 position:absolute;
 left:0;
 bottom:0;
 height:80px;
 width:100%;
 background-color:#006699;
 margin: 0;
 padding: 0;
 text-align:center;
}
